מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מאין תקציר עריכה
ניסוי
שורה 854: שורה 854:
/* temp solution to https://phabricator.wikimedia.org/T86979  */
/* temp solution to https://phabricator.wikimedia.org/T86979  */
.ui-dialog { right: auto; }
.ui-dialog { right: auto; }
.ui-autocomplete { right: inherit; } /* experiment, trying to fix autocomplete problem